a{-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;transition:color .2s ease-in-out}
a:hover{text-decoration:none}
a:active{text-decoration:none}
a:focus{outline:0}
.tc{text-align:center}
.btn-blue{-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;overflow:hidden;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:.3s;transition-duration:.3s}
.btn-blue:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#00A8EE;border-radius:100%;-webkit-transform:scale(0);transform:scale(0);-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.btn-blue:active:before,.btn-blue:focus:before,.btn-blue:hover:before{-webkit-transform:scale(2);transform:scale(2)}
.btn-blue:hover{color:#FFF}
[placeholder]:focus::-webkit-input-placeholder{transition:all .3s linear;transform:translate(20px,0);opacity:0}
.btn-coblue{display:block;width:245px;height:46px;margin-left:auto;margin-right:auto;border:1px solid #fff;text-align:center;line-height:46px;color:#fff;font-size:18px;background:#2797f0;border-radius:3px}
.main{margin:0 auto;width:1170px;min-width:1170px}
div,ul,li{padding:0; margin:0;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
/*header*/
.heander_top{width:100%; height:24px; background-color:#34495e;}
.heander_top_tel{ width:1200px; margin:auto; text-align:right;}
.header{width:100%;height:82px;background:#FFF;-webkit-transition:all .2s ease 0s;-moz-transition:all .2s ease 0s;-ms-transition:all .2s ease 0s;-o-transition:all .2s ease 0s;transition:all .2s ease 0s}
.header .header-content{position:relative;line-height:76px}
.logo{display:block;float:left;width:240px;height:52px;margin:15px 30px 0 0;zoom:1}
.header_menu{text-align:center;}
.header_menu a,.header a:link,.header_menu a:visited{color:#555;text-align:center; }
.header_menu a.active,.header_menu a:hover{color:#e77e23; background:url(../images/all/menu_hover.png) no-repeat; width:90px; height:82px; text-align:center;}
.header a.online-experience{padding:6px 8px;color:#fff;background-color:#ffbc11;border-radius:3px}
.header a.online-experience:hover{color:#fff;background-color:#f2b20d;}
.section-region{float:right;width:90px;height:100%;font-size:14px;text-align:right;color:#fff}
.section-region dd{display:inline-block}
.section-region .login-btn{margin-bottom:4px;padding:10px 6px 0 0}
.section-region .login-btn a,.section-region .login-btn span{color:#309CD0}
.section-region .login-btn a:hover{color:#F37E08;text-decoration:underline}
.main-menu{float:left;height:100%}
.main-menu .menu-links>li{position:relative;float:left;width:90px;}
.main-menu .menu-links>li a{display:block;font-size:16px; }
.main-menu .menu-child{display:none;position:absolute;width:100px;left:-10px;color:#555;z-index:999;background:#fff;-moz-box-shadow:0 4px 5px rgba(0,0,0,.25);-webkit-box-shadow:0 4px 5px rgba(0,0,0,.25);box-shadow:0 4px 5px rgba(0,0,0,.25)}
.main-menu .menu-links>li:hover .menu-child{display:block}
.main-menu .menu-child>li{height:40px;line-height:40px;padding:0 20px}
.main-menu .menu-child>li a{font-size:14px;color:#373d41;text-align:center}
.main-menu .menu-child>li:hover{background:#34a5e9}
.main-menu .menu-child>li:hover a{color:#fff}
.without-menu .section{margin:0 auto;width:1170px;min-width:1170px}

 /*footer*/
.section-footer{padding:0;background-color:#373d41}
.section-footer .section-content{padding:32px 100px 20px 100px;text-align:center}
.section-footer .section-content dl{display:inline-block;margin-right:140px;height:100%;font-size:16px;color:#fff}
.section-footer .section-content dl>dd>p>a{color:#fff}
.section-footer .section-content dl>dd>p>a:hover{color:#fff;text-decoration:underline}
.section-footer .section-content dl+dl+dl{margin-right:0}
.section-footer .section-content dl>dt{display:inline-block;margin-right:16px;width:71px;height:71px;vertical-align:middle;background:url(../images/all/service-icon.png) left top no-repeat}
.section-footer .section-content dl:nth-child(2)>dt{background-position:-71px 0}
.section-footer .section-content dl:nth-child(3)>dt{background-position:-142px 0}
.section-footer .section-content dl:nth-child(4)>dt{background-position:-213px 0}
.section-footer .section-content dl>dd{display:inline-block;vertical-align:middle}
.copyright{border-top:1px solid #2e3337;width:100%;line-height:30px;text-align:center;color:#fff;font-size:14px;padding-bottom:10px}
.footer-links{padding-top:30px;text-align:center;font-size:14px;color:#fff}
.footer-links a{display:inline-block;color:#fff}
.footer-links a:hover{color:#2494f2}
.footer-links em{display:inline-block;padding:0 15px}
.footer-service a{ color:#FFFFFF;}


/*efooter*/

.section-footer .esection-content{padding:32px 50px 20px 50px;text-align:center}


/*banner*/
.banner-customer{width:100%;min-width:1100px;margin-left:auto;margin-right:auto;height:372px;overflow:hidden;position:relative}
.banner-customer .bd a{position:absolute;left:0;top:0;width:100%;height:100%;display:block}
.banner-customer .hd{height:15px;overflow:hidden;width:1100px;position:absolute;left:50%;margin-left:-550px;bottom:15px;z-index:1}
.banner-customer .hd ul{overflow:hidden;zoom:1;text-align:center}
.banner-customer .hd ul li{display:inline-block;margin-right:2px;width:12px;height:12px;line-height:14px;text-align:center;background:#bebebe;cursor:pointer;border-radius:12px;text-indent:-999em;transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;-webkit-transition:all .5s}
.banner-customer .hd ul li+li{margin-left:10px}
.banner-customer .hd ul li.on{width:28px;background:#e77e23;color:#fff;text-indent:-9999px}
.banner-customer .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden}
.banner-customer .bd ul{width:100%!important}
.banner-customer .bd li{width:100%!important;height:500px;text-align:center;zoom:1;vertical-align:middle;position:relative}
.iconbg{display:block;position:absolute;width:33px;height:67px;top:219px;background:url(../images/sprite/icon-fenc.png);z-index:3}
.banner-customer .prev{left:50%;margin-left:-600px;background-position:0 0}
.banner-customer .next{right:50%;margin-right:-600px;background-position:-66px 0}
.banner-customer .prev:hover{background-position:0 -108px}
.banner-customer .next:hover{background-position:-66px -108px}

/*banner01*/
.container {
    padding-top:200px;
	WIDTH: 258px;
	HEIGHT:300px;
	text-align:center;
}
.container A IMG {
	WIDTH: 258px;
	HEIGHT: 197px;
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH: 90px;
	FLOAT: left;
	TOP: 400px;
	LEFT: 80px
}
.num li{display:inline-block;margin-right:2px;width:12px;height:12px;line-height:14px;text-align:center;background:#bebebe;cursor:pointer;border-radius:12px;text-indent:-999em;transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;-webkit-transition:all .5s}
.num li.on{width:12px;background:#66cc00;color:#fff;text-indent:-9999px}

/*product*/
.product{ margin:auto; text-align:center;}
.product_p1{ background:url(../images/temp/p1.jpg) no-repeat;text-align:center; margin:5px; width:258px; height:438px;}
.product_p2{ background:url(../images/temp/p2.jpg) no-repeat; width:275px; height:212px; margin:2px;}
.product_p3{ background:url(../images/temp/p3.jpg) no-repeat; width:275px; height:212px; margin:2px;}
.product_p4{ background:url(../images/temp/p4.jpg) no-repeat; width:275px; height:212px; margin:2px;}
.product_p5{ background:url(../images/temp/p5.jpg) no-repeat; width:275px; height:212px; margin:2px;}
.product_p6{ background-color:#0070d1; width:275px; height:212px;}
.product_p6_img{ text-align:center; padding-top:20px; margin:auto;}
.product_p6_text{ text-align:center; color:#FFFFFF;}
.product_name{ font-size:30px; color:#FFFFFF; font-weight:bold; padding-top:50px;margin:0 10px;text-align:left;-o-transform:perspective(800px) rotateY(0);-webkit-transform:perspective(800px) rotateY(0);-ms-transform:perspective(800px) rotateY(0);transform:perspective(800px) rotateY(0);-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:1;filter:alpha(opacity=100)}
.product_name a{ font-size:30px; color:#FFFFFF; font-weight:bold; padding-top:50px;margin:0 10px;text-align:left;-o-transform:perspective(800px) rotateY(0);-webkit-transform:perspective(800px) rotateY(0);-ms-transform:perspective(800px) rotateY(0);transform:perspective(800px) rotateY(0);-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:1;filter:alpha(opacity=100)}
.product_name a:hover{ font-size:30px; color:#52aeff; font-weight:bold; padding-top:50px;margin:0 10px;text-align:left;-o-transform:perspective(800px) rotateY(0);-webkit-transform:perspective(800px) rotateY(0);-ms-transform:perspective(800px) rotateY(0);transform:perspective(800px) rotateY(0);-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:1;filter:alpha(opacity=100)}
.product_info{margin:0 10px;font-size:14px;color:#fff;text-align:left;}
/*.product_p1 a:hover{border:1px solid #009fd9}*/
.p_news{ width:273px; background-color:#4b82d0; line-height:30px; color:#FFFFFF; font-size:14px; height:438px; margin:5px;}
.p_news_title{ background:url(../images/all/news_title.png) no-repeat; width:273px; height:62px; color:#FFFFFF; font-size:16px; font-weight:bold; text-align:center; line-height:62px;}
.p_news_title img{ vertical-align:middle; line-height:62px; padding-right:5px;}
.p_news a{ line-height:30px; color:#FFFFFF; font-size:14px;}
.p_news a:hover{ line-height:30px; color:#e77e23; font-size:14px;}
/*section-need*/
.transition-ease{-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s}
.section-need{background:#f2f2f2 url(../images/all/background-need.jpg) top center no-repeat}
.index-section .section{margin:0 auto;width:1120px;min-width:1120px}
.index-section>.section{padding-top:25px}
.index-section .section-title{font-size:30px;color:#484848;margin-top:25px;overflow:hidden}
.index-section .section-content{padding-bottom:40px;overflow:hidden}
.section-need .section-title{margin-top:30px}

/*section-public*/
.section-public{background:#f2f2f2 url(../images/all/background-shadow.jpg) top center no-repeat}
.public-list{margin-top:16px}
.dm-hidden{display:none}
.title_bg{ text-align:center;}

/*cloudbox*/
.section-cloudbox{background:#fff}
.cloudbox-list{margin-top:26px}
.cloudbox-list li{float:left;width:30%;height:300px; margin-right:20px;}
.cloudbox-list li a{display:inline-block;width:100%;height:100%;border:1px solid #FFFFFF;text-align:center;vertical-align:middle;line-height:25px}
.cloudbox-list li a img{vertical-align:middle}
.cloudbox-list li a:hover{border:1px solid #009fd9}
/*.cloudbox-list li:nth-child(5n+1){margin:10px 0 0 0}*/
.cloudbox-bottom{text-align:center;margin-top:10px}
.cloudbox_text{ font-size:14px; color:#333333; padding:10px;}
.cloudbox_text1{ font-size:14px; color:#555; padding-left:10px;padding-right:10px;  text-align:left;}
.cloudbox_more{ color:#3399FF; text-align:left; padding-left:10px;}

/* 咨询窗口 */
.advisory-window{position:fixed;z-index:200;top:50%;right:24px;margin-top:-112px}
.advisory-window>ul>li{position:relative;margin-bottom:4px;width:50px;height:50px;background-color:#014099;border-radius:3px}
.advisory-window .suspension-layer{position:absolute;top:1px;left:-200px;z-index:-1;background:#fff;width:160px;height:46px;line-height:46px;padding-left:20px;color:#666;font-size:14px;border:1px solid #ddd;cursor:default;display:none}
.advisory-window .suspension-layer:before{position:absolute;top:12px;right:-20px;content:'';border:10px solid;border-color:transparent transparent transparent #ddd;width:0;height:0}
.advisory-window .suspension-layer:after{position:absolute;top:11px;right:-20px;content:'';border:11px solid;border-color:transparent transparent transparent #fff;width:0;height:0}
.advisory-window a{display:block;position:relative;padding:4px;font-size:14px;color:#fff;text-align:center;height:42px;line-height:42px}
.advisory-window>ul>li:hover{background:#ff7700}
.advisory-window img{display:inline-block;max-width:100%;vertical-align:middle}
.advisory-window .advisory-phone{cursor:default}
.advisory-window .advisory-phone:hover~.suspension-layer{left:-200px}
.qrcode{position:absolute;width:142px;height:144px;right:60px;top:-46px;z-index:30;background:url(../images/sprite/code2d.png);display:none}
.advisory-window .suspension-layer.qrcode{padding:10px;width:115px;min-height:115px;left:-155px}
.advisory-window .suspension-layer.qrcode img{width:115px;height:115px}
.wxcode{position:absolute;width:142px;height:144px;right:60px;top:-46px;z-index:30;background:url(../images/sprite/code2d.png);display:none}
.advisory-window .suspension-layer.wxcode{padding:10px;width:115px;min-height:115px;left:-155px}
.advisory-window .suspension-layer.wxcode img{width:115px;height:115px}

/*about us*/
.about-banner{width:100%;height:381px;color:#FFF;background:url(../images/temp/about-banner.jpg) no-repeat center top}
.about-banner .main{padding:100px 0}
.about-banner h3{margin:20px 0 10px 0;font-size:30px;font-weight:700}
.about-banner p{font-size:18px}
.about-info{margin-top:-20px;font-size:14px;color:#555}
.about-title{margin-bottom:35px;color:#000;font-size:30px;border-bottom:1px solid #e2e2e2;height:25px;text-align:center}
.c-yellow{color:#ffbc11}
.about-title span{padding:0 10px;display:inline-block;background:#fff}
.about-con{padding:20px 0 50px 0}
.about-con .about-cl{float:left;padding-top:10px;margin-right:20px;width:400px}
.about-con .about-cr{float:right;width:750px}
.about-con .about-cr h3{font-size:24px;color:#3a3435}
.about-con .about-cr h4{padding:10px 0;font-size:16px;color:#3a3435}
.about-con .about-cr h4 em{margin-top:3px;display:block;background:#43bcc7;width:70px;height:1px}
.about-con .about-cr p{margin-top:12px;padding-bottom:12px;line-height:25px}
.about-con .about-cr p.ti30{text-indent:30px}

/*contact us*/
.contact-banner{width:100%;height:481px;color:#FFF;background:url(../images/temp/contact-banner.jpg) no-repeat center top}
.contact-banner .main{padding:100px 0}
.contact-banner h3{margin:20px 0 10px 0;font-size:30px;font-weight:700}
.contact-banner .contact{ margin:120px 5px 10px 5px;}
.contact-banner .p{font-size:24px; color:#333; font-weight:bold;}
.contact-banner .add{ color:#8c8c8c; font-size:16px;}
.contact-info{ margin-top:105px; margin:auto; text-align:center; margin-bottom:20px;}
.contact-banner .main{padding:100px 0}
.contact-banner a{ color:#8c8c8c; font-size:24px;}
.contact-banner a:hover{ color:#40b7f9; font-size:24px;}

/*news us*/
.news-banner{width:100%;height:381px;color:#FFF;background:url(../images/temp/news-banner.jpg) no-repeat center top}
.news-banner .main{padding:100px 0}
.news-banner h3{margin:20px 0 10px 0;font-size:30px;font-weight:700}
.news-banner p{font-size:18px}
.news-info{margin-top:-20px;font-size:14px;color:#555}
.news-title{margin-bottom:35px;color:#000;font-size:30px; border-bottom:1px solid #e2e2e2; height:25px;text-align:center}
.news-title1{margin-bottom:10px;color:#000;font-size:14px; border-bottom:1px solid #e2e2e2; text-align:left; line-height:30px;}
.news-title1 a{ color:#3399FF;}
.c-yellow{color:#ffbc11}
.news-con{padding:20px 0 50px 0}
.news-title span{padding:0 10px;display:inline-block;background:#fff}
.news-title p{padding:0 10px;display:inline-block;background:#fff; color:#999999; font-size:14px; text-align:left;}
.news-title p img{ vertical-align:middle; }
.news-title1 span{padding:0 10px;display:inline-block;background:#fff}
.news-title1 p{padding:0 10px;display:inline-block;background:#fff; color:#999999; font-size:14px; text-align:left;}
.news-title1 p img{ vertical-align:middle; }
.news_list{ clear:both; margin-bottom:20px; border:1px dashed #CCCCCC; border-top:0px;  padding-top:5px;}
.news_list .left{ float:left;margin-bottom:20px;}
.news_list .time{ width:84px; height:84px; background-color:#f5f5f5;float:left; text-align:center;margin-right:45px;}
.news_list .time_year{ color:#333333; font-size:30px; font-weight:bold; text-align:center; padding-top:10px;}
.news_list .time_month{ color:#333333; font-size:14px; font-weight: normal; text-align:center;}
.news_list .list{ float: left; color:#e77e23;padding-top:10px; font-size:16px; font-weight:bold; width:1000px;}
.news_list .list a{  color:#e77e23; font-size:16px; font-weight:bold;}
.news_list .list a:hover{  color:#ff7600; font-size:16px; font-weight:bold; text-decoration:underline;}
.news_list p{ font-size:14px; color:#666666; font-weight:normal;}
.detail{padding:10px 0 10px 0}
.detail .title{ font-size:18px; color:#ff7600; clear:both; text-align:center; line-height:35px;}
.detail .time1{ font-size:18px; color:#888888; clear:both;text-align:center; margin-bottom:20px;}
.detail .text{ font-size:16px; color:#666666; line-height:30px; text-indent:10px;}
.detail .text img{ margin:auto; vertical-align:middle;}


/*product us*/
.product-banner{width:100%;height:400px;color:#FFF;background:url(../images/temp/product-banner.jpg) no-repeat center top}
.product-banner .main{padding:100px 0}
.product-banner h3{margin:20px 0 10px 0;font-size:30px;font-weight:700}
.product-banner .contact{ margin:120px 5px 10px 5px;}
.product-banner .p{font-size:16px; color:#333; font-weight:bold;}
.product-banner .add{ color:#8c8c8c; font-size:16px;}
.product-info{ margin-top:105px; margin:auto; text-align:center; margin-bottom:20px;}
.product-banner .main{padding:100px 0}
.product-banner a{ color:#8c8c8c; font-size:24px;}
.product-banner a:hover{ color:#40b7f9; font-size:24px;}
.product_list{ padding:5px;display: inline-block;}
.product_list .pic{ float:left; width:250px;}
.product_list .detail{ float:left; margin-left:30px; line-height:24px; color:#666666; font-size:14px; text-align:left; width:800px;}
.product_list h5{ font-size:24px; color:#014099; font-weight:bold; line-height:50px;}
.file-in-con{margin:20px 10px 0px 0px;}
.btn-gray-bg.cur{color: #333333;background-color: #dedede;border-color: #d0d0d0;}
.file-in-handle a{display: inline-block;margin-right:5px;}
.btn {display: inline-block;padding: 10px 18px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.42857143;text-align: center;border-radius: 3px;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;vertical-align: top;}
.btn-info ,.btn-submit{color: #fff!important;background-color: #2494f2;border-color: #2494f2;}
.btn-submit:hover{color: #fff;background-color: #1b86e0;border-color: #1b86e0;}
.btn-default {color: #2494f2;background-color: #fff;border-color: #2494f2;}
.btn-gray,.btn-cancel{color: #333333;background-color: #fff;border-color: #d7dadc;}
.btn-cancel:hover{color: #333333;background-color: #efefef;border-color: #d7dadc;}
.btn-gray-bg {color: #014099;background-color: #f7f7f7;border-color: #ccdcf2;}
.btn-gray-bg:hover{color: #FFFFFF;background-color: #40b7f9;border-color: #40b7f9;}
.btn img{ vertical-align:middle; padding-left:3px;}
.product_list1{ padding:10px;display: inline-block; border:1px solid #f1f1f1; background-color:#fbfbfb;}
.product_list1 .pic{ float:left; width:250px;}
.product_list1 .detail{ float:left; margin-left:30px; line-height:24px; color:#666666; font-size:14px; text-align:left; width:800px;}
.product_list1 h5{ font-size:24px; color:#014099; font-weight:bold; line-height:50px;}
.product_detail{ padding:5px;display: inline-block;}
.product_detail .type{ float:left; width:230px; background-color:#f7f7f7; border:#e9e9e9 1px solid;}
.product_detail .type_title{ background-color:#014099; color:#FFFFFF; height:40px; line-height:40px; padding-left:10px; font-size:18px; font-weight:bold;}
.product_detail .type_list{ clear:both; border-bottom:1px solid #e9e9e9;}
.list_title{ color:#555; font-size:14px; line-height:35px; font-weight:bold; padding-top:10px;text-align:left; padding-left:20px;}
.list_title img{ vertical-align:middle;line-height:35px; padding-right:5px;}
.list_text{ color:#999999; font-size:14px; line-height:30px; text-align:left; padding-left:20px;}
.list_text a{ text-decoration:none;  color:#999999; font-size:14px; }
.list_text a:hover{ text-decoration:none;  color:#ff9900; font-size:14px; }
.list_text a:hover, .list_text .press a { background:#ffffff; color:#ff9900; text-decoration:none; line-height:30px; height:30px; padding:5px;}
.list_text img{ vertical-align:middle;}
.product_detail .right{ float:left; margin-left:20px; width:880px; text-align:left;}
.product_detail .right_pic{ float:left; width:449px; border:1px solid #e2e2e2; padding:10px;}
.product_detail .right_com{ float:left; margin-left:10px; font-size:16px; color:#666666; line-height:30px;}
.right_com_title{  font-size:24px; font-weight:bold; color:#014099;}
.right_com_text{ font-size:16px;color:#696262; height:45px; line-height:45px;}
.distribution_top { height:40px; background:url(../images/all/line2.png) repeat-x left bottom; margin-top:20px; line-height:40px; }
.distribution_top_left { float:left; border-top:0px solid #ddd; border-left:0px solid #ddd; }
.distribution_top_left li { float:left; background:#fff; width:120px; text-align:center; }
.distribution_top_left li a { display:inline-block; width:120px;height:40px; text-align:center;line-height:40px;background:url(../images/all/line2.png) repeat-x left bottom;  }
.distribution_top_left li a:hover, .distribution_top_left li.press a { background:#014099; color:#fff; text-decoration:none;width:120px; }
.product_js{ margin:0px; font-size:16px; line-height:35px; clear:both;}
.product_js .jstext{ margin:10px;line-height:40px;}
.product_js .jstext img{ margin:5px;}


/* 左侧菜单 */
.main_wrap_left {float:left; width:250px; background-color:#f7f7f7; border:#e9e9e9 1px solid; }
.type_title{ background-color:#014099; color:#FFFFFF; height:40px; line-height:40px; padding-left:10px; font-size:18px; font-weight:bold;}
.type_list{  border-bottom:1px solid #e9e9e9;}
.main_empty li a { font-size: 14px; display: inline-block; height: 32px; padding: 11px 0px 0px 0px; border-bottom: 1px solid #e9e9e9; width: 250px;  color: #555; text-align:left; }
.main_empty li a:hover { background: #f7f7f7; color: #ff9900; width: 250px; }
.main_empty li img { vertical-align: -6px; margin: 0px 5px 0px 0px; }
.main_empty li.press a { font-weight: bold; background: #ffffff; border-left: 3px solid #aaaaaa; color: #ff9900; width: 250px; border-bottom: 1px solid #e9e9e9; }
.main_empty img{ vertical-align:middle;}
.main_empty .title{ color:#333333; font-size:16px; line-height:35px; font-weight:bold; padding-top:10px;text-align:left; padding-left:20px;}


/* box */
.box{margin:10px 70px; width:445px;}
.tb-pic a{display:table-cell;text-align:center;vertical-align:middle;}
.tb-pic a img{vertical-align:middle;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}
.tb-thumb{margin:10px 0 0;overflow:hidden;}
.tb-thumb li{background:none repeat scroll 0 0 transparent;float:left;height:42px;margin:0 6px 0 0;overflow:hidden;padding:1px;}
.tb-s310, .tb-s310 a{height:310px;width:310px;}
.tb-s310, .tb-s310 img{max-height:310px;max-width:310px;}
.tb-s310 a{*font-size:271px;}
.tb-s40 a{*font-size:35px;}
.tb-s40, .tb-s40 a{height:40px;width:40px;}
.tb-booth{border:0px solid #CDCDCD;position:relative;z-index:1;}
.tb-thumb .tb-selected{background:none repeat scroll 0 0 #C30008;height:40px;padding:2px;}
.tb-thumb .tb-selected div{background-color:#FFFFFF;border:medium none;}
.tb-thumb li div{border:1px solid #CDCDCD;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background: url(../images/temp/mask.png)repeat scroll 0 0 transparent;cursor:move;z-index:1;}

/*case*/
.case-banner{background:url(../images/temp/case-banner.jpg) no-repeat center top;width:100%;height:381px;color:#FFF;}
.case-con{padding:20px 0}
.case-con li{float:left;width:25%;padding-bottom:40px}
.case-icon{position:relative;margin:0 auto;width:209px;height:104px;text-align:center}
.cicon,.cicon-h{position:absolute;left:0;top:0;width:209px;height:104px;line-height:110px;background:url(../images/all/case-bg.png) 0 -104px no-repeat;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.cicon-h{opacity:0;background-position:0 0}
.case-icon img{vertical-align:middle}
.case-title{margin:10px auto 0 auto;width:209px;text-align:center;font-size:20px;color:#828282}
.case-con li:hover .cicon{opacity:0}
.case-con li:hover .cicon-h{opacity:1}
.casetxt-box{margin-top:-20px;font-size:14px;color:#555}
.site{line-height:20px;padding-bottom:10px;margin-bottom:30px;border-bottom:1px solid #bdbdbd;color:#999}
.home-ico{float:left;display:inline-block;width:19px;height:19px;margin-right:5px;background:url(../images/sprite/home.png) no-repeat center top;color:#999}
.casetxt-con{font-size:14px;color:#555}
.casetxt-title{margin:0 auto;margin-bottom:10px;width:1130px;color:#449fec;font-size:20px;text-align:center}
.white-bg{background:#fff;padding:35px 0;line-height:28px}
.gray-bg{background:#f3f3f3;padding:40px 0;line-height:28px}
.casetxt-con .main{margin:0 auto;width:1130px;min-width:1130px}
.row-con{margin-top:10px}
.three-row li{float:left;width:32.3%}
.three-row li.row-2{width:32.3%;padding:0 1.5%;margin:0 1.5%;border-left:1px solid #bdbdbd;border-right:1px solid #d8d8d8}
.three-row li.row-3{width:29.2%}
.three-row li h3{color:#000;font-size:16px;line-height:17px;margin:15px 0 15px 0}
.three-row li h3 i{display:block;float:left;margin-right:5px;width:17px;height:17px;border-radius:50%;background:#449fec}
.three-row li.row-2 h3 i{background:#fc0}
.three-row li.row-3 h3 i{background:#6c6}
.second-row li{float:left;width:43%;margin:20px 0}
.second-row li+li{margin-left:14%}
.second-row li h3{color:#000;font-size:16px;line-height:17px;margin:0 0 15px 0}
.case{padding:10px 0 10px 0}
.case .title{ font-size:24px; color:#014099; clear:both; text-align:left; line-height:35px;}
.case .time1{ font-size:18px; color:#888888; clear:both;text-align:left; margin-bottom:20px;}
.case .text{ font-size:14px; color:#666666; line-height:30px; padding-top:10px;}
.case .line{ border-bottom:1px solid #dddddd; height:1px;}
.case .text img{ margin:auto; vertical-align:middle;}

/*cloudbox*/
.section-cloudbox{background:#fff; margin:auto;}
.cloudbox-list1{margin-top:26px}
.cloudbox-list1 li{float:left;width:19.2%;height:130px;margin:10px 0 0 1%}
.cloudbox-list1 li a{display:inline-block;width:210px;height:115px;border:1px solid #eee;text-align:center;vertical-align:middle;line-height:115px}
.cloudbox-lis1t li a img{vertical-align:middle}
.cloudbox-list1 li a:hover{border:1px solid #009fd9}
.cloudbox-list1 li:nth-child(5n+1){margin:10px 0 0 0}
.cloudbox-bottom{text-align:center;margin-top:10px}

/*kehu us*/
.kehu-banner{width:100%;height:381px;color:#FFF;background:url(../images/temp/hezuo-banner.jpg) no-repeat center top}
.kehu-banner .main{padding:100px 0}
.kehu-banner h3{margin:20px 0 10px 0;font-size:30px;font-weight:700}
.kehu-info{ margin-top:105px; margin:auto; text-align:center; margin-bottom:20px;}
.kehu-banner .main{padding:100px 0}
.kehu-banner a{ color:#8c8c8c; font-size:24px;}
.kehu-banner a:hover{ color:#40b7f9; font-size:24px;}

/*server us*/
.server-banner{width:100%;height:381px;color:#FFF;background:url(../images/temp/server-banner.jpg) no-repeat center top}
.server-banner .main{padding:100px 0}
.server-banner h3{margin:20px 0 10px 0;font-size:30px;font-weight:700}
.server-info{ margin-top:105px; margin:auto; text-align:center; margin-bottom:20px;}
.server-banner .main{padding:100px 0}
.server-banner a{ color:#8c8c8c; font-size:24px;}
.server-banner a:hover{ color:#40b7f9; font-size:24px;}

/*page*/
.page { padding: 10px 0px; border-top: 0px;text-align:center;}
.page_right {padding: 0px 10px 0px 0px; background: #fff; }
.page_right a { height: 28px; line-height: 28px; border: 1px solid #ddd; display: inline-block; padding: 0px 10px; border-radius: 5px; margin: 0px 2px; }
.page_right a:hover, .page_right a.press { background: #2291EF; border: 1px solid #2291EF; color: #FFF; }

/* 产品大图 */
.pro_big{ margin:auto; text-align:left; margin:10px; float:left;}
.pro_big .left{ width:772px; height:772px; border:1px solid #CCCCCC;}
.pro_big_right{ border:1px solid #d0e4c2; width:211px; float:left; margin-left:10px;}
.right_all{ width:211px; margin:auto; }
.pro_big_mall{ width:85px; height:85px;border:1px solid #dddddd; float:left; margin:5px; }
.pro_big_mall img{ text-align:center;}
.pro_big_mall img a{ text-align:center; border:1px solid #d0e4c2;}
.pro_big_mall img a:hover{ text-align:center; border:1px solid #d0e4c2;}
.pro_page{ font-size:14px; color:#666666; clear:both; line-height:35px; text-align:center;}
.pro_page img{ vertical-align:middle; line-height:35px;}


